@media (max-width: 400px) 
{
  .data-grid-td
  {
    padding:2px!important;
  }
  .data-grid-td .table-slot-list button
  {
    padding: 8px 1px !important;
  }
  .data-grid-td .slot-booking-time
  {
    border-width:1px!important;
  }
  .data-grid-td .slot-booking-time h5
  {
    font-size: 11px!important;
  }
  .notes-content
  {
    margin-bottom:70px!important;
  }
  .table-header-block .data-grid-td
  {
    font-size: 13px;
  }
 
  .table-header-block button
  {
    padding: 8px 4px !important;
  }
  .table-header-block button h5
  {
    font-size: 12px;
  }
  .header-sticky
  {
    width: calc(100% - 15px) !important;
  }
 
} 
@media (max-width: 767px) 
{
  .slot-booking-time h5
  {
    font-size: 13px!important;
  }
  
  .notes-content
  {
    margin-bottom:70px!important;
  }
  .table-slot-list button
  {
    padding: 12px 3px;
  }
  .content-card-block.card-style
  {
    box-shadow: none!important;
    border:0px!important;
  }
  .card-style.confirm-block
  {
    box-shadow: none!important;
    border:0px!important;
  }
  .register-main
  {
    max-width: 100%!important;
  }
  .home-hello-title
  {
    
  }
  .booking-slot-main
  {
    padding: 6px 0px 0 0px;
  }
  .header-sticky {
    width: calc(100% - 10px);
    top: 50px;
  }
  .header-mobile
  {
    margin-top:0px!important;
    border-bottom:1px solid #000
  }
  .appointment-confirm-footer
  {
    position: fixed;
    bottom: 0px;
    width: 100%;
  }
  .appointment-confirm-content
  {
    min-height: calc(100vh - 75px);
    padding-bottom: 80px;
  }
.appointment-details-confirmation,  .appointment-details-confirmation .col-lg-7
{
  padding:0px!important
}
.appointment-details-confirmation > .row
{
  margin:0px!important;
}
.appointment-details-confirmation .bg-white 
{
  margin-bottom: 0px!important;
}
.table-appointment.slot-booking
{
  padding-bottom: 30px!important;
}
.booking-slot-main
{
  border-radius: 0px!important;
  
}

.td-space
{
  display: none!important;
}
.booking-slot-main
{
  margin-left: -15px;
  margin-right: -15px;
}
.continue-book-slot.slot-btn-sticky button
{
  max-width: 280px;
}
.clinic-footer-btn .continue-book-slot
{
  padding-top:0px;
  padding-bottom:0px;
}
  
  .slot-btn-sticky
  {
    background-color: transparent!important;
  }
  .danger-alert-block
  {
    top: 42px;
  }
  .offcanvas .footer .d-none
  {
      display: block!important;
  }
  .appointment-current button
  {
    max-width: 68px;
    line-height: 17px;
  }
  .textbox textarea {
    min-height: 140px!important;
   
  }
  .app-list
  {
    flex: 0 0 100px!important;
    max-width: 100px!important;
  }
  .slot-booking
{
  
}
  .app-footer
  {
    display: none;
  }
  .booking-slot-main
{
  border-radius: 8px;
  box-shadow: none  ;
}

  .title-upcoming
  { 
    font-weight: 500;
  }
  .continue-book-slot 
  {
    position: fixed;
    bottom:0px;
    width:100%;
    
    left:0px;
  }

  .fixed-footer-btn
  {
    position: fixed;
    bottom:0px;
    width:100%;
    
    left:0px;
    padding-right: 1rem!important;
    padding-left:1rem!important;
    padding-bottom:1rem!important;
  }
  /* .cancel-booking-btn
  {
    position: fixed;
    bottom:0px;
    width:100%;
    margin-bottom:15px;
    left:0px;
    padding:1.5rem!important;
  } */
  .header 
  {
    position: fixed;
    top:0px;
    left:0px;
    width: 100%;
    height: 50px;
    height:60px;
  }
  .content-block-area
  {
    padding-top: 50px;
  }
  .table-appointment tbody td button
  {
    padding: 4px 7px !important;
  }
  .table-appointment td
  { 
    padding: 5px 1px;
  }
  .main-content-block
{
  padding-top:0px;
}
  
  .header-mobile {
    background-color: #fff;
    margin-bottom:00px;
  }
  .content-main
  {
    margin-top: 0px!important;
  }
  .header-wizard
  {
    background:var(--clr-light);
    
  }
  .table-slot-list button
  {
   padding: 11px 0px !important;
  }
  /* .content-card-block
  {
    padding:0;
    background: transparent;
    border-radius:0px;
        box-shadow:none;
  } */
}
@media(min-width: 768px) and (max-width: 991px)
{
  .content-card-block.card-style
  {
    box-shadow: none!important;
    border:0px!important;
  }
  .card-style.confirm-block
  {
    box-shadow: none!important;
    border:0px!important;
  }
  
  .clinic-step-login .content-block-area
  {
    padding-top: 0px!important;
  }
  .continue-btn-clinic-appointment
  {
    margin-bottom:15px!important;
  }
  .appointment-details-content
  {
    margin-top: 80px;
  }
  .header-mobile
  {
    margin-top: 0px!important;
  }
  .slot-btn-sticky
  {
    background-color: transparent!important;
  }
  .main-container
  {
    max-width: 648px;
  }
  .app-footer
  {
    display: none;
  }
  .continue-book-slot 
  {
    position: fixed;
    bottom:0px;
    width:100%;
    margin-bottom:56px;
    left:0px;
  }
  .title-upcoming
  { 
    font-weight: 500;
  }
  
  .content-block-area
  {
    padding-top: 150px;
  }
  
  .alert-block 
  {
    position: absolute;
    width: 100%;
}

  .content-card-block
  {
    max-width: 400px;
    margin: auto;
    padding:0;
    background: transparent;
   
  }

  .main-content-block
{
  padding-top:0px;
}
  
  
  .content-main
  {
    margin-top: 0px!important;
  }
  .wizard-main:after
  {
    width: 242px;
  }
  .wizard-main
  {
    max-width: 278px;
  }
  .content-card-block
  {
    padding:20px;
  }
  .wizard-main:after
  {
    width: 300px;
  }
}
@media(min-width: 992px) and (max-width: 1199px)
{
  
/*  
  .content-card-block
  {
    padding:0;
    background: transparent;
    border-radius:0px;
        box-shadow:none;
  } */
}

@media(min-width: 768px) and (max-width: 1024px)
{
  .table-grid-content .col-lg-5, .table-grid-content  .col-lg-7, .table-grid-content  .col-lg-7, .gp-appointment-container .col-lg-7 
  {
    width: 100%;
  }
  .wizard-step-count
  {
    display: none!important;
  }
  .main-container
  {
    max-width: 648px;
  }
  
  
  
}  